Metapackages

3 item(s) on this page

Metapackage By profeta@debian.org Spread Newest Outdated Ignored
piwi 0.8 1 0.8
prelude-lml 1.0.0 11 4.1.05 4.0.03 3.1.04 3.0.02 1.2.6 1.0.1 1.0.0 0.9.15 0.9.12.2
prelude-manager 1.0.1 11 4.1.15 4.0.03 3.1.04 3.0.02 1.2.6 1.0.2 1.0.1 1.0.0 0.9.15 0.9.14

Legend: